@charset "UTF-8";

/* indexTile: fontsize */
@media print, screen and (min-width: 951px) {
	.m-indexTile .m-indexTile_ttl > p {
		font-size: 20px;
	}
}

/* 3col4col(33%  25%) */
@media print, screen and (min-width: 951px) {
	.m-indexTile .m-indexTile_col {
		margin: 40px 0 0 28px;
		width: calc(25% - 28px);
	}
}
